@charset "UTF-8";
/*--------------------Global--------------------*/
body {
  width: auto !important;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: rgb(255, 255, 255);
  font-family: 'robotoregular', Arial, sans-serif;
  font-style: normal;
  font-weight: 200;
}
/*--------------------Header--------------------*/
header {
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  background-color: rgb(255, 255, 255);
}
.top_container {
  display: flex;
  height: 100px;
  justify-content: center;
  border-top: thick solid rgb(38, 19, 111);
}
.logo {
  width: auto;
  height: 85px;
  margin-top: 17px;
}
.language {
  position: fixed;
  top: 10px;
  right: 10px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 5px;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: 1px solid rgb(38, 19, 111);
  color: rgb(255, 255, 255);
  font-weight: lighter;
  font-size: 15px;
  background-color: rgb(38, 19, 111);
  transition: all 0.2s linear;
  z-index: 3;
  box-shadow: 5px 5px 5px #888;
}
.language a {
  color: rgb(255, 255, 255);
  text-decoration: none;
}
.language:hover {
  background-color: rgb(21, 155, 122);
  border-color: rgb(21, 155, 122);
  cursor: pointer;
}
.menu_container {
  z-index: 2;
  box-shadow: 5px 5px 5px #888;
  background-color: rgb(255, 255, 255);
  transition: all 0.2s linear;
}
.menu {
  border-top: thin solid lightgrey;
  border-bottom: thin solid lightgrey;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}
.menu > div {
  border-right: 1px solid lightgrey;
  border-left: 1px solid lightgrey;
  margin-right: 0px;
  margin-left: -1px;
  width: 9%;
  min-width: 160px;
  text-align: center;
  color: black;
  font-size: 18px;
  padding-top: 6px;
  padding-bottom: 6px;
  text-decoration: none;
  transition: all 0.2s linear;
}
.menu > div:hover {
  cursor: pointer;
  background-color: rgb(38, 19, 111);
  color: white;
}
.sticky {
  position: fixed;
  top: 0px;
  width: 100%;
  border-top: thick solid rgb(38, 19, 111);
  background-color: rgb(255, 255, 255);
}
.dropdown {
  position: inherit;
  display: inline-block;
  transition: all 0.3s linear;
}
.dropdown-content {
  display: none;
  position: absolute;
  padding-top: 12px;
  background-color: rgb(38, 19, 111);
  width: inherit;
  min-width: 160px;
  box-shadow: 0 7px 8px rgba(0, 0, 0, 0.12);
  z-index: 3;
  animation: growDown 300ms ease-in-out forwards;
  transform-origin: top center;
}
@keyframes growDown {
  0% {
    transform: scaleY(0)
  }
  80% {
    transform: scaleY(1.1)
  }
  100% {
    transform: scaleY(1)
  }
}
.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {
  background-color: rgb(21, 155, 122);
}
.dropdown:hover .dropdown-content {
  display: block;
}
/*--------------------Content--------------------*/
.content {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
}
/* Slider */
.swiper-wrapper {
  margin-top: 8px;
}
.slider_header span {
  font-size: 2vw
}
.slider_header span b {
  font-size: 80%
}
.slider_header span a {
  font-size: 130%
}
.slider_header {
  color: rgb(255, 255, 255);
  text-align: left;
  font-size: 2vw;
  margin-top: 0px;
  margin-right: -40%;
  margin-bottom: 0px;
  margin-left: 0px;
  letter-spacing: 4px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.slider_header_background {
  position: absolute;
  top: 40%;
  left: 20%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.55);
  width: 40%;
  height: 50%;
}
/* General css */
.general_info_header {
  color: rgb(38, 19, 111);
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  letter-spacing: 2px;
}
.general_info_second {
  color: rgb(21, 155, 122);
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  letter-spacing: 1px;
}
.general_column {
  width: 50%;
  text-align: center;
  padding-top: 10px;
  float: left;
}
/* Blade Pages */
.blade_column_container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.blade_column_container a {
  text-decoration: none;
}
.blade_column {
  text-align: center;
  padding-top: 10px;
  color: #000000;
}
.blade_column:hover {
  color: rgb(21, 155, 122);
}
.blade_desc {
  text-align: left;
}
.blade_desc h3 {
  color: rgb(21, 155, 122);
}
.blade_desc a {
  color: rgb(38, 19, 111);
}
.blade_desc a:hover {
  color: rgb(21, 155, 122);
}
.blade_desc table {
  border-collapse: collapse;
  width: 100%;
}
.blade_desc td, .blade_desc th {
  border: 1px solid #dddddd;
  text-align: center;
  padding: 8px;
}
.blade_desc tr:nth-child(even) {
  background-color: #dddddd;
}
/* Saw Pages */
.saw_title_header {
  color: rgb(38, 19, 111);
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  letter-spacing: 2px;
}
.saw_title_second {
  color: rgb(21, 155, 122);
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  letter-spacing: 1px;
}
.saw_title_img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  height: auto;
}
.learnmore_banner {
  background-color: rgb(38, 19, 111);
  color: rgb(255, 255, 255);
  padding-top: 10px;
  padding-bottom: 10PX;
  margin-bottom: 0px;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: all 0.3s linear;
}
.learnmore_banner:hover {
  background-color: rgb(21, 155, 122);
  cursor: pointer;
}
.learnmore_banner:hover a {
  background-color: rgb(21, 155, 122);
  color: rgb(255, 255, 255);
}
.points_container {
  display: table;
  width: 100%;
}
.points_column {
  width: 50%;
  text-align: center;
  font-size: 25px;
  padding-top: 10px;
  float: left;
  display: table-cell;
}
.points_column ul {
  text-align: left;
}
.points_column:hover a {
  color: rgb(38, 19, 111);
}
.points_column a:hover {
  color: rgb(21, 155, 122);
}
.points_column li {
  padding-bottom: 8px;
}
.sawinfo_section {
  text-align: left;
  padding-top: 10px;
  width: 100%;
}
.sawinfo_section h3 {
  color: rgb(38, 19, 111);
  text-align: left;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  letter-spacing: 2px;
}
.sawinfo_section p {
  margin-top: 0px;
}
.sawdescript a {
  color: rgb(38, 19, 111);
}
.sawdescript a:hover {
  color: rgb(21, 155, 122);
}
.sawspec table {
  border-collapse: collapse;
  width: 100%;
}
.sawspec td, .sawspec th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}
.sawspec tr:nth-child(even) {
  background-color: #dddddd;
}
.features_swiper_titles {
  color: rgb(255, 255, 255);
  text-align: center;
  line-height: 30px;
  font-size: 25px;
  margin-top: 0px;
  margin-right: -40%;
  margin-bottom: 0px;
  margin-left: 0px;
  letter-spacing: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.features_swiper_titles_background {
  position: absolute;
  bottom: -11%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.65);
  width: 100%;
  height: 25%;
}
/* About Section */
.text_column {
  width: 29%;
  text-align: justify;
  font-weight: lighter;
  line-height: 25px;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  color: #A3A3A3;
}
.about {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 35px;
  display: inline-block;
  background-color: rgb(255, 255, 255);
  margin-top: 0px;
}
/* Saw Gallery */
.saw_category-header {
  font-weight: bold;
  color: #3B3B3B;
  margin-bottom: 5px;
}
.gallery {
  flex-wrap: wrap;
  flex-direction: row;
  display: flex;
  padding-bottom: 35px;
  margin-top: 5px;
  justify-content: center;
}
.sub-gallery {
  clear: both;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: space-around;
  width: 100%;
  background-color: rgb(255, 255, 255);
  padding-top: 0px;
  margin-bottom: 0px;
  flex-wrap: nowrap;
  flex-basis: 50%;
}
.alt-gallery {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: space-around;
  width: 100%;
  background-color: rgb(255, 255, 255);
  padding-top: 0px;
  margin-bottom: 0px;
  flex-wrap: nowrap;
  flex-basis: 100%;
  padding-bottom: 0;
}
.thumbnail {
  text-align: center;
  flex-basis: 350px;
  border: 1px solid #bfbfbf;
  margin: 10px;
  flex-grow: 1;
  padding: 10px;
  box-shadow: 5px 5px 5px #888;
  cursor: pointer;
  text-decoration: none;
}
.thumbnail:hover {
  border: 1px solid #222;
}
.gallery .thumbnail a {
  text-decoration: none;
}
.gallery .thumbnail h4 {
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  color: rgb(21, 155, 122);
}
.gallery .thumbnail p {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  color: #3B3B3B;
}
/* More info */
.sawcards {
  width: 100%;
  height: auto;
  max-width: 300px;
  max-height: 200px;
}
.cards {
  width: 100%;
  height: auto;
  max-width: 400px;
  max-height: 200px;
}
.points_column video {
  width: 90%;
  height: auto;
}
/*--------------------Footer--------------------*/
footer {
  background-color: rgb(255, 255, 255);
  padding-bottom: 35px;
  display: inline-block;
}
.footer_column {
  width: 50%;
  text-align: center;
  padding-top: 30px;
  float: left;
}
footer .footer_column h3 {
  color: #3B3B3B;
  text-align: center;
}
footer .footer_column p {
  color: #3B3B3B;
  background-color: rgb(255, 255, 255);
}
footer .footer_column p {
  padding-left: 30px;
  padding-right: 30px;
  text-align: justify;
  line-height: 25px;
  font-weight: bolder;
  margin-left: 20px;
  margin-right: 20px;
}
.footer_header {
  color: rgb(255, 255, 255);
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  letter-spacing: 4px;
}
.button {
  width: 200px;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 10px;
  text-align: center;
  vertical-align: middle;
  border-radius: 0px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border: 3px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  transition: all 0.3s linear;
}
.button a {
  color: rgb(255, 255, 255);
  text-decoration: none;
}
.button:hover {
  background-color: #FEFEFE;
  color: rgb(38, 19, 111);
  cursor: pointer;
}
.button:hover a {
  color: #26136f;
}
.sitemap {
  padding-top: 20px;
  padding-left: 20%;
  padding-right: 20%;
  background-color: #717070;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.sitemap ul {
  text-decoration: none;
  list-style: none;
  margin-left: -40px;
}
.sitemap a {
  text-decoration: none;
  color: rgb(255, 255, 255);
  font-weight: lighter;
  letter-spacing: 1px;
}
.sitemap a:hover {
  text-decoration: underline;
}
.copyright {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding-top: 10px;
  padding-bottom: 0px;
  padding-left: 20%;
  padding-right: 20%;
  background-color: #717070;
  color: rgb(255, 255, 255);
  font-weight: lighter;
  letter-spacing: 1px;
  align-items: flex-end;
}
.policy_links {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  background-color: #717070;
  color: rgb(255, 255, 255);
}
.policy_links a {
  border-right: 1px solid lightgrey;
  border-left: 1px solid lightgrey;
  margin-right: 0px;
  margin-left: -1px;
  margin-bottom: 6px;
  margin-top: 6px;
  width: 9%;
  min-width: 160px;
  text-align: center;
  font-size: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  text-decoration: none;
  background-color: #717070;
  color: rgb(255, 255, 255);
}
.footer_banner {
  background-color: rgb(38, 19, 111);
  padding-top: 60px;
  padding-bottom: 60PX;
  margin-bottom: 0px;
}
/* Extra Resources */
.hidden {
  display: none;
}
/*--------------------Responsive--------------------*/
/* Mobile Small */
@media (max-width: 640px) {
  /* Header */
  .logo {
    width: 70%;
    height: auto;
    margin-top: 17px;
    margin-left: 17px;
  }
  /* Body */
  .body_container {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(255, 255, 255);
  }
  /* Slider */
  .slider_header_background {
    display: none;
  }
  .gallery {
    flex-direction: column;
  }
  /* Saw Cards */
  .thumbnail {
    width: 100%;
  }
  /* Saw Pages */
  .saw_title_img {
    width: 100%;
  }
  .points_container {
    display: flex;
    flex-direction: column-reverse;
  }
  .points_column {
    width: 100%;
    order: 2;
  }
  .footer_column {
    display: none;
  }
  /* Blades */
  .blade_column_container {
    flex-direction: column;
  }
  .sitemap {
    flex-flow: column;
  }
  .copyright div {
    padding-top: 10px;
  }
  video {
    width: 100%;
    height: auto;
  }
  /* End Media */
}
/* End Mobile Small */
@media (min-width: 641px) and (max-width: 1500px) {
  .logo {
    width: auto;
    height: 75px;
    margin-top: 17px;
    margin-left: 17px;
  }
}
@media (max-width: 900px) {
  .sub-gallery {
    flex-wrap: wrap;
  }
  .alt-gallery {
    flex-wrap: wrap;
    flex-direction: row;
  }
  .swiper-container{
    display: none;
  }
    .swiper-wrapper {
    display: none;
  }
}
@media (max-width: 1500px) {
  /* Header */
  .top_container {
    height: 75px;
    justify-content: flex-start;
  }
  .language {
    position: absolute;
    box-shadow: 0px 0px 0px #888;
    font-size: 10px;
  }
  .menu_container {
    position: fixed;
    margin-left: 100%;
    width: 100%;
  }
  .menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    vertical-align: middle;
  }
  .menu > div {
    border-right: none;
    border-left: none;
    border-bottom: 1px solid lightgrey;
    margin-left: 0px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
  }
  /* Mobile Menu Start */
  .mobile_menu {
    position: absolute;
    cursor: pointer;
    right: 25px;
    top: 40px;
  }
  .bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
  }
  .change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-8px, 8px);
    transform: rotate(-45deg) translate(-8px, 8px);
  }
  .change .bar2 {
    opacity: 0;
  }
  .change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
  }
  .sub-gallery {
    flex-basis: 100%;
  }
}